name: in4080_2021
channels:
  - defaults
dependencies:
  - python
  - jupyter
  - numpy
  - scipy
  - matplotlib
  - pandas
  - seaborn
  - scikit-learn
  - nltk
  - spacy
  - gensim
  - python-levenshtein
